<template>
  <svg
    width="31"
    height="29"
    viewBox="0 0 31 29"
    fill="#F4E6B0"
    stroke="#F4E6B0"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M24.8169 9.7503L24.8876 10.1667H25.3099H29.7884C29.9015 10.1687 30.0122 10.1965 30.112 10.2476C30.2125 10.2992 30.2989 10.3729 30.3644 10.4624C30.43 10.5519 30.4731 10.6547 30.4908 10.7626C30.5086 10.8706 30.5005 10.9811 30.4672 11.0856L30.4671 11.0856L30.465 11.0927L25.8612 26.3141C25.6602 26.9422 25.2624 27.4927 24.7235 27.8859C24.184 28.2795 23.5312 28.4948 22.8587 28.5H8.16428C7.48754 28.4996 6.82924 28.2863 6.28501 27.892C5.74186 27.4985 5.3409 26.9456 5.1388 26.3141L0.535007 11.0927L0.53506 11.0927L0.5328 11.0856C0.499132 10.98 0.491268 10.8682 0.509741 10.7592C0.528217 10.6502 0.572608 10.5466 0.639806 10.4568C0.707029 10.367 0.795276 10.2935 0.897766 10.2428C1.00028 10.1922 1.11385 10.166 1.22914 10.1667V10.1667H1.23214H5.71457H6.13689L6.20752 9.7503L7.16047 4.13319C7.33412 3.37543 7.71152 2.67693 8.25397 2.11137C8.79953 1.54257 9.4917 1.12947 10.2574 0.916753L10.2661 0.914319L10.2748 0.911567C11.0829 0.655057 11.9247 0.516386 12.7736 0.5H18.2508C19.0997 0.516386 19.9416 0.655057 20.7497 0.911567L20.7583 0.914319L20.7671 0.916753C21.5328 1.12947 22.2249 1.54257 22.7705 2.11137C23.3129 2.67693 23.6903 3.37542 23.864 4.13317L24.8169 9.7503ZM7.71989 9.58376L7.62188 10.1667H8.21297H22.8115H23.3999L23.3049 9.586L22.4476 4.34183L22.4452 4.32703L22.4419 4.31239C22.323 3.78561 22.0473 3.30694 21.6514 2.93747C21.2645 2.57632 20.7799 2.33555 20.2579 2.24342C19.6111 2.04505 18.9428 1.93722 18.2707 1.9169L18.2631 1.91667H18.2556H12.7689H12.7603L12.7517 1.91696C12.0879 1.93981 11.4276 2.04755 10.7908 2.24347C10.2689 2.33562 9.78441 2.57638 9.39751 2.93747C9.00164 3.30694 8.72596 3.78561 8.60704 4.31239L8.60398 4.32592L8.60168 4.33959L7.71989 9.58376Z"
    />
  </svg>
</template>
